/* .container .dir .gallery-element-1 div {
	margin-left: 0.5px;
	margin-right: 0.5px;
} */

.dir {
	position: relative;
}

.dir .gallery-element-1,
.dir img {
	display: block;
	position: relative;
}

.dir .gallery-element-1 {
	overflow: hidden;
}

.dir .gallery-element-1 div {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.dir .gallery-element-1 div .client-gallery {
	position: absolute;
	top: 2rem;
	left: 2rem;
	font-size: 3rem;
	line-height: 3rem;
	font-weight: 300;
	text-transform: uppercase;
}

.dir .gallery-element-1 div .client-gallery span {
	display: block;
}

.dir .gallery-element-1 div p {
	position: absolute;
	bottom: 2rem;
	left: 2rem;
	font-size: 1.3rem;
	line-height: 2.2rem;
	font-weight: 300;
}

.dir .gallery-element-1 div p a {
	margin-top: 2rem;
}

@media (max-width: 1199px) {
	.dir .gallery-element-1 div .client-gallery {
		top: 1.5rem;
		left: 1.5rem;
		font-size: 2.6rem;
		line-height: 2.6rem;
	}
	.dir .gallery-element-1 div p {
		bottom: 1.5rem;
		left: 1.5rem;
	}
}

@media (max-width: 991px) {
	.dir .gallery-element-1 div .client-gallery {
		font-size: 2.4rem;
		line-height: 2.4rem;
	}
	.dir .gallery-element-1 div p {
		line-height: 2rem;
	}
}

@media (max-width: 767px) {
	.dir .gallery-element-1 div .client-gallery {
		font-size: 2.2rem;
		line-height: 2.2rem;
	}
}

@media (max-width: 480px) {
	.dir .gallery-element-1 div .client-gallery {
		top: 1rem;
		left: 1rem;
		font-size: 2rem;
		line-height: 2rem;
	}
	.dir .gallery-element-1 div p {
		bottom: 1rem;
		left: 1rem;
	}
}

@media (max-width: 479px) {
	/* .dir .gallery-element-1 div .client-gallery {
		display: none;
	}
	.dir .gallery-element-1 div p {
		display: none;
	} */
}